这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Nannnnn/阿刺克涅/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Nannnnn留言 | 贡献
创建页面,内容为“.lw-treebut { border-radius: 0.5em; text-align: center; border-color: Black; background-color: White; color:Gray; } .white { width: 20em; text-align: left; border-color: White; background-color: White; color:White; }”
 
Nannnnn留言 | 贡献
Nannnnn将页面阿刺克涅/common.css的内容模型从“wikitext”更改为“已过滤的CSS”
(没有差异)

2022年9月17日 (六) 15:25的版本

.lw-treebut {
    border-radius: 0.5em;
    text-align: center;
    border-color: Black; 
    background-color: White; 
    color:Gray;
}

.white {
    width: 20em;
    text-align: left;
    border-color: White; 
    background-color: White; 
    color:White;
}